2009-04-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-04-09  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed for release 0.6.93.

2009-04-05  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Luca Ferretti.

2009-04-04 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-30  Reinout van Schouwen <reinouts@gnome.org>

        * nl.po: Updated Dutch translation
        
2009-03-27 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-24 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-23  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed make distcheck.

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-13 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-03-02 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-03-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-03-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>      

	* es.po: Updated Spanish translation 

2009-02-25 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2009-02-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-02-08 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-06  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed make distcheck issues.

2009-02-06 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-21  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2009-01-19  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-16  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed make distcheck issues.

2009-01-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-05  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-03  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* LINGUAS: Added da to list of languages
	* da.po: Added Danish translation by Mads Lundby

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>     

	* es.po: Updated Spanish translation.

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation.

2008-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-12-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-21  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Updated files we skip/include.

2008-11-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Marc Veillet and Claude Paroz.

2008-11-15 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Henrique P Machado and Vladimir Melo.

2008-11-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>                          

	* es.po: Updated Spanish translation.

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation.  

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-10-10  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed from make check.

2008-10-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-10-02  Martyn Russell  <martyn@imendio.com>

	* POTFILES.in: Fixed make distcheck missing
	src/tracker-utils/tracker-info.

2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Manatsawin Hanmongkolchai.

2008-09-25  Martyn Russell  <martyn@imendio.com>

	* ar.po:
	* es.po:
	* fi.po:
	* fr.po:
	* nb.po:
	* nl.po:
	* oc.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* sk.po:
	* sv.po:
	* zh_CN.po: Updated from TRUNK for indexer-split->TRUNK merge
	preparations.

2008-09-22  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-10  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique Machado
	and Fábio Nogueira.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-05-29  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-05-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2008-05-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-30  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Roel Huybrechts.

2008-04-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-04-17  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* LINGUAS: Added 'ja' (Japanese).
	* ja.po: Added Japanese translation by Takao Fujiwara
	<takao.fujiwara@sun.com>.

2008-04-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-04-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added th.
	* th.po: Added Thai translation by Isriya Paireepairit.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-09  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-04-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation.

2008-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2008-04-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation, thanks to Kamil Paral
	(bug #525543).

2008-03-29  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by 
	Giannis Katampirhs. Review of translation.

2008-03-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-03-26  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-03-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-03-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Some fixes by David Planella.

2008-03-11  Simos Xenitellis  <simos@gnome.org>

	* el.po: Added Greek translation.
	* LINGUAS: Added Greek (el).

2008-03-10  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Added Belarusian Translation.
	* LINGUAS: Added Belarusian Translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-09  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-03-09  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-08  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-07  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-03-07  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-06  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Added Czech translation by Kamil Paral.
	* POTFILES.in: Added missing file.
	* LINGUAS: Added cs.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-03-03  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-02  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-03-01  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation.

2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Luiz Armesto
	(and a little by myself).

2008-03-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation  

2008-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-02-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-15  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-02-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-02-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-01  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-01-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-01-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by Pavol Klačanský.
	* LINGUAS: Added sk.

2008-01-23  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-24  Changwoo Ryu  <cwryu@debian.org>

	* LINGUAS: Added ko.
	* ko.po: Added Korean translation by Namhyung Kim.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2007-12-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

        * es.po: Updated Spanish translation

2007-12-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation

2007-12-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-29  Michael Biebl <mbiebl@gmail.com>

	* POTFILES.in: Add src/tracker-preferences/tracker-preferences.c

2007-11-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-11-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-11-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-11-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Pedro de Vaz
	Mello de Medeiros and Luiz Fernando Armesto.

2007-11-02  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation.
	
2007-10-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-11-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-10-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-24  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-10-22  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-10-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2007-10-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

        * es.po: Updated Spanish translation.

2007-10-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Claude Paroz.

2007-10-13  Laurent Aguerreche <laurent.aguerreche at free fr>

	* fr.po: Updated French translation.

2007-10-12  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation.
	
2007-10-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-10-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-10-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-10-09  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: Added tracker-applet.c

2007-10-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-10-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-10-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-07  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: removed no loger available tm-tray-icon.c
	* it.po: Updated Italian translation.

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation.

2007-10-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, by Luiz Armesto.

2007-10-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation, by Luiz Armesto.
	* LINGUAS: pt_BR added

2007-10-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-10-02  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation with kind help of Marcus Fritzsch.

2007-09-25  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation  

2007-09-25 Laurent Aguerreche <laurent.aguerreche at free fr>

	* fr.po: Updated French translation.

2007-09-24  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added
	* LINGUAS: hu added

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-09-16  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-09-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-09-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.

2007-08-29  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-19  Michael Biebl <mbiebl@gmail.com>

	gettext support in deskbar-applet has been fixed:

	* POTFILES.skip: Remove tracker-handler.py
	* POTFILES.in: Add tracker-handler.py and new file tracker-module.py

2007-08-13  Laurent Aguerreche <laurent.aguerreche@free.fr>

	* fr.po: Updated French translation.

2007-08-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: ACTUALLY added Lithuanian translation this time.
	* LINGUAS: Returned back 'lt'.

2007-08-11  Jamie McCracken <jamiemcc st gnome.org>

	* removed lt from LINGUAS as lt.po is missing from svn and breaks compile

2007-08-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation by Timo Jyrinki.

2007-08-10  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.
	* LINGUAS: Added 'lt'.

2007-08-07 Roel Huybrechts <roelhuybrechts@skynet.be>
	* nl.po: Added Dutch translation

2007-07-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-24  Michael Biebl <mbiebl@gmail.com>

	* POTFILES.in: Add src/libtracker/tracker-status.c.
	* POTFILES.skip: Add missing line feed at the end of the file.

2007-07-24  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-07-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-07-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-21  Michael Biebl <mbiebl@gmail.com>

	* de.po: Updated German translation.

2007-07-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation by Nicolau Gonçalves
	<excentriko@gmail.com>.
	* LINGUAS: Added Portuguese (pt) to the list.

2007-07-19  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-07-19  Laurent Aguerreche <laurent.aguerreche@free.fr>

	* fr.po: Updated french translation based on work
	by Jeff <web.kiddo@free.fr>

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-07-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-07-04  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-07-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-07-03  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	* POTFILES.skip:

	Updated to reflect changes to .desktop files

2007-07-02  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	* POTFILES.skip:

	New files for tracked.desktop localization

2007-07-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-06-07  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation 

2007-06-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-06-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-05-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-05-22  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-05-16  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-05-06  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-2  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-04-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-06  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Added Macedonian translation.

2007-04-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-22  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-15 Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added dzongkha Translation

2007-03-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-03-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-07  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-03-07  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-02-26  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-02-25  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-27  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Added Russian translation.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-24  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	* POTFILES.skip: Move some files to ignore to .skip
	Patch from Michael Biebl.

2007-01-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-22  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: add src/libtracker/tracker-stats.c

2007-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-17  Daniel Nylander <po@danielnylander.se> 

	* sv.po: Updated Swedish translation.

2007-01-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-13  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added 5 missing files.

2007-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-01-08  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin.

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: New Estonian translation by Ivar Smolin.

2007-01-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation

2007-01-02  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Added English (British) translation

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Added Spanish translation.

2006-12-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian traslation.

2006-12-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2006-12-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.

2006-11-30  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

a2006-11-30  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: Add tracker-store.c

2006-11-21  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: Add tracker-search-tool.desktop.in

	* it.po: Updated Italian translation.

2006-11-16  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	Add tracker-tag.c

2006-11-09  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-11-08  Laurent Aguerreche  <laurent.aguerreche@free.fr>

	* fr.po: Added French translation.

2006-11-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Added Italian translation. We need at least
	one to test if l10n works :-)

2006-11-06  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	Remove ../ from sources.

2006-11-06  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in:
	* POTFILES.skip;
	* ChangeLog
	New files for l10n.

